Support » Plugin: Disable WP Core Updates Advance » PHP 7.2 and up

  • Hello,

    You’re using ‘create_function’ function in the plugin, it’s deprecated in PHP 7.2 – consider fixing it 🙂

    Thanks.

  • The topic ‘PHP 7.2 and up’ is closed to new replies.